Bug 76225 - Establishing a modem connection. exception occured
Summary: Establishing a modem connection. exception occured
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-18 13:36 UTC by Cor Lambrechts
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-05 08:26:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cor Lambrechts 2002-10-18 13:36:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0; MSNCOM)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.System settings
2.Network
3.Devices
4.Add Modem connection
5.modem is probed
6.Accept default settings (baud rate flow control and volume)
7.Enter information for ISP
8.Apply. After this the error is displayed.	

Additional info:

Comment 1 Phil Knirsch 2002-11-04 15:54:09 UTC
Reassigning to correct component (redhat-config-network).

Read ya, Phil

Comment 2 Harald Hoyer 2002-11-04 16:34:41 UTC
yould you please attach the exception?


Note You need to log in before you can comment on or make changes to this bug.